/* CSS Document */
a.top:active{
	color: #CC0000;
	text-decoration: none;
}

a.top:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration : none;
	font-weight: bold;
	color: #000000;
	position:relative;
	top:-2px;
}

a.top:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration : none;
	font-weight: bold;
	color: #000000;
	position:relative;
	top:-2px;
}

a.top:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration : none;
	font-weight: bold;
	color: #CC0000;
}

a.link_extras
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#0F3293;
		text-decoration : none;
		font-weight: normal		}

a.link_extras:visited
	{
	color:#0F3293;
	text-decoration : none;
	}

a.link_extras:hover
		{
		color:#CC0000;
		text-decoration : underline;
		}

a.link_extras:active
		{
		color:#0F3293;
		text-decoration : none;
		}
		
.link_bottom
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#666666;
		text-decoration : none;
		font-weight: normal
		}

a.link_bottom:visited
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	text-decoration : none;
	font-weight: normal
	}

a.link_bottom:hover
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#666666;
		text-decoration : underline;
		font-weight: normal
		}

a.link_bottom:active
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#666666;
		text-decoration : none;
		font-weight: normal
		}

.text_body
        {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0e3293;
	font-weight: normal;
	padding-left: 2px;
		}
.text_body_small
        {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#0e3293;
		font-weight: bold;
		padding-left: 2px;
		}
.text_body_large
        {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color:#0e3293;
		font-weight: normal;
		}
.text_fields 
        {
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    color: #666666;
	    border: 1px solid #E0DBC7;
	    background-color: #FFFFFF;	
        }
.text_footer
        {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#666666;
		font-weight: bold;
		}
.link_body
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#CC0000;
		text-decoration : underline;
		font-weight: normal
		}
a.link_body:visited
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#CC0000;
		text-decoration : underline;
		font-weight: normal
		}
a.link_body:hover
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#666666;
		text-decoration : underline;
		font-weight: normal
		}
a.link_body:active
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#CC0000;
		text-decoration : underline;
		font-weight: normal
        }
.link_large
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 12px;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
		}
a.link_large:visited
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 12px;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
		}
a.link_large:hover
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 12px;
		color:#dc3621;
		text-decoration : underline;
		font-weight: bold
		}
a.link_large:active
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 12px;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
        }

.link_larger
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
		}
a.link_larger:visited
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
		}
a.link_larger:hover
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color:#dc3621;
		text-decoration : underline;
		font-weight: bold
		}
a.link_larger:active
		{
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		color:#dc3621;
		text-decoration : none;
		font-weight: bold
        }

a.link_red_mainpage
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#C41015;
		text-decoration : none;
		font-weight: bold
		}
a.link_red_mainpage:visited {

		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#C41015;
		text-decoration : none;
		font-weight: bold
		}
a.link_red_mainpage:hover
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#C41015;
		text-decoration : underline;
		font-weight: bold
		}
a.link_red_mainpage:active
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#C41015;
		text-decoration : none;
		font-weight: bold
        }				
#frame #strapline ul {
	list-style-type: square;
	padding-left: 20px;
}
#frame #mainbody #infopage td {
	font-size: 100%;
}
#frame #mainbody #infopage #hxform select {
	font-size: 100%;
	margin: 5px;
}
#frame #mainbody #infopage #hxform {
	border: thin solid #666666;
	padding: 5px;
	width: 300px;
	float: left;
	margin-right: 25px;
}

.whiteformheader {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

/* New styles for latest design */
h1 {
	color: #FFFFFF;
	font-size: 28px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #0E3293;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
}
h3 {
	color: #0E3293;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.bluechars {
	color: #0E3293;
}
.bluecharsbold {
	color: #0E3293;
	font-weight: bold;
}
.redchars {
	color: #C41015;
}
.redcharsbold {
	color: #C41015;
	font-weight: bold;
}
#frame #mainbody #columncontainer #column1 li {
	list-style-type: square;
	list-style-position: inside;
	list-style-image: url(../images/ib.Par.0008.Image_000.gif);
	color: #000000;
	line-height: 16px;
}
#frame #strapline li {
	list-style-type: square;
	list-style-position: inside;
	list-style-image: url(../images/ib.Par.0008.Image_000.gif);
	padding-left: 5px;
	line-height: 20px;
	color: #000000;
}
#frame #mainbody #infopage td {
	font-size: 12px;
}
#marketingmessage p {
	padding-top: 10px;
	padding-bottom: 10px;
}
#marketingmessage h3 {
	padding-top: 10px;
	padding-bottom: 5px;
}
#infopage p {
	padding-top: 10px;
	padding-bottom: 10px;
}
.text-middle {
	vertical-align: middle;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	border: thin solid #000;
	margin-right: 5px;
	margin-left: 5px;
}

.img-middle {
	border: 1px solid #CCC;
	vertical-align: middle;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 8px;
}
.icon-img {
	margin-top: 12px;
}
#infopage .share-buttons   {
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
}
#column1 #tbutton {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.breadcrumb {
	color: #000;
}
.pin {
	margin-left: 15px;
}
.small-text {
	font-size: 10px;
	font-weight: bold;
}

iframe {
	border: 1px solid #CCC;
}
h4 {
	color: #0E3293;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 0px;
}
